@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    width: auto;
    height: 1000px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

Header {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 12px;
}

.Header_content {
    text-align: center;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 12em;
    padding: 0;
}

.navbar-nav {
    display: flex;
    justify-content: right;
}

#section1 {
    background: url(../Images/main-bg.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 840px;
    width: auto;
    border: none;
    display: relative;
}

#section2 {
    background: url(../Images/the-games-bg.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 840px;
    width: 100%;
}

.box2 {
    position: relative;
    top: 150px;
}

.Carosel {
    width: 70%;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    margin: 10px;
    border-radius: 100%;
  }

  .carousel-control-prev {
    margin-left: -80px;
  }
  
  .carousel-control-next {
    margin-right: -80px;
  }

#section3 {
    background: url(../Images/features.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 840px;
    width: 100%;
    border: none;
    display: absolute;
}

.box3 {
    width: 400px;
    bottom: auto;
    margin: 5px auto;
    position: relative;
    top: 220px;
    left: 280px;
    font-size: 1rem;
}

#section4 {
    background: url(../Images/requirements.png) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 840px;
    width: 100%;
    border: none;
    display: relative;
}

.box4 {
    width: 40%;
    position: relative;
    top: -20%;
    left: 130px;
}

.tablebox {
    width: 42%;
    position: relative;
    top: 20%;
    left: 100px;
}


table td {
    color: white;
}


#section5 {
    background: url(../Images/Rectangle\ 4.3.png) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 840px;
    width: 100%;
    border: none;
    display: relative;
}

.box5 {
    position: relative;
    left: 90px;
    top: 280px;
}

#section6 {
    background: url(../Images/Rectangle\ 4.3.png) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 840px;
    width: 100%;
    border: none;
    display: relative;
}

hr {
    border: 1px solid;
    color: white;
}

.btn {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    width: 210px;
}

.column {
    width: 25%;
    float: left;
    padding: 0px 10px;
}

.rowcard::after {
    content:"";
    display: table;
    clear:both;
}

@media screen and(max-width:600px) {
    .column {
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }
}

.rowcard {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: -85px;
    
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    width: 400px;
    margin:auto;
    background-color: rgb(37, 36, 36);
    text-align: left;
    padding-bottom: 15px;
    padding-left: 15px;
    margin-bottom: 35px;
}

.twitter {
    max-width: 20px;
    position: absolute;
    right: 6px;
    top: 10px;
}

.flex1 {
    display: flex;
    align-items: center;
}

.card1 {
    position: relative;
    left: -100px;
}

.card2 {
    position: relative;
    left: -230px;
}

.card3 {
    position: relative;
    left: -170px;
}

.the_story {
    position: relative;
    top: 60px;
}

li {
    color: white;
}

a {
    text-decoration: none;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

h1 {
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 10px;
    font-size: 80px;
    font-weight: bold;
}

h2 {
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 12px;
    font-size: 36px;
    font-weight: bold;
}

h3 {
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 12px;
    font-size: 24px;
    font-weight: bold;
}

